<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../new_and_noteworthy.xsl"?>
<release name="3.4 M3" root="../../..">
	<!--
		<component name="component name, such as Java EE Tools">
		<item title="item title can go here">
		<title>item title can also go here</title>
		<description>description of this new feature, preferably with cropped .pngs (800px wide or less) of the UI</description>
		</item>
		</component>
	-->
	<component name="EJB Tools">
	</component>
	<component name="Java EE Tools">
	<item title="More flexible Java Facet">
	<description>The Java Facet can now be used on more project types, including Static Web Projects.<br/><br/>
	<img src="javaee/java.png" alt="The Static Web and Java Facets selected"></img><br/><br/>
	Adopters should review the <a href="https://wiki.eclipse.org/New_Help_for_Old_Friends_VII">Juno migration information</a>.
	</description>
	</item>
	</component>
</release>